package com.fs.task.enums;

public enum TaskFinishAuditStatus {
    PENDING(0, "待审核"),
    APPROVED(1, "审核通过"),
    REJECTED(2, "审核驳回"),
    NOCREATE(3,"未生成");
    private final Integer code;
    private final String info;

    TaskFinishAuditStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
